@import url("https://fonts.googleapis.com/css?family=Roboto:400,700%7CRaleway:400,500,700");
body {
  color: #000;
  font: 300 15px/15px Raleway, Arial, Helvetica;
  background-color: #000;
}
a {
  text-decoration: none;
  font-weight: 700;
}
.btn,
a,
.btn:hover,
a:hover {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  outline: none !important;
}
h1,
h2,
h3,
h4 {
  margin: 0;
  line-height: 1em;
}
h1 {
  font: 700 3em Raleway, Arial, Helvetica;
  margin-bottom: 1.5em;
  margin-bottom: 20px;
  color: #fff;
}
h2 {
  font: 700 2em Raleway, Arial, Helvetica;
  margin-bottom: 20px;
  color: #000;
}
h3 {
  font: 700 1.25em Raleway, Arial, Helvetica;
  margin: 0.5em 0;
}
p {
  font-size: 1.4em;
  line-height: 1.4em;
  padding-right: 30px;
  margin-bottom: 1.4em;
}
.container {
  width: 100%;
  max-width: 1400px;
  margin-top: 50px;
}
.wrapper {
  background-color: #fff;
}
.spacer {
  padding: 2em;
  padding-bottom: 0;
}
.btn {
  border: none;
  border-radius: 0;
  padding: 1.44em 3em;
  font-size: 15px;
  text-transform: uppercase;
  margin-bottom: 20px;
}
.clock {
  font: 700 1.5em Raleway, Arial, Helvetica;
  margin-bottom: 20px;
  color: #000;
}
.use-btn {
  display: inline-block;
  margin: 0 10px 10px 0;
  padding: 22px 52px;
  border-radius: 3px;
  background-color: #fff;
  color: #b450a0;
  font-size: 18px;
  -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.69);
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.69);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.69);
}
.use-btn:hover,
.use-btn:focus {
  color: #fff;
  text-decoration: none;
  background: #b450a0;
}
.learn-btn,
.download-btn {
  display: inline-block;
  padding: 20px 50px;
  border: 2px solid #fff;
  border-radius: 3px;
  color: #000;
  font-size: 18px;
  -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.69);
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.69);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.69);
}
.submit {
  color: #b450a0 !important;
  text-shadow: none;
}
.submit:hover {
  color: #fff !important;
  text-shadow: none;
  backgroud: #b450a0;
}
.learn-btn:hover,
.download-btn:hover,
.learn-btn:focus,
.download-btn:focus {
  border-color: #b450a0;
  color: #b450a0;
  text-decoration: none;
}
.box.results .btn_wrap,
.box.results .dotpoint,
.box.results .rulelist,
.box.results .terms,
.box.results h2.header,
.box.results .loader {
  display: none;
}
.nav-wrapper h2 {
  font-style: italic;
}
.step a {
  cursor: pointer;
}
.step p {
}
.step.step6 {
  text-align: left;
  margin-top: 5px;
}
.step6 > h4 {
  margin-bottom: 10px;
}
.done_marker li {
  list-style: none;
  text-transform: uppercase;
  font-weight: bold;
  padding: 3px 0;
  font-size: 15px;
}
.done_marker li:before {
  display: inline-block;
  content: "+ ";
  line-height: 10px;
  padding: 3px;
  font-size: 20px;
  font-weight: bold;
}
.loading1,
.loading2,
.loading3,
.loading4,
.rule_loading1,
.rule_loading2,
.rule_loading3,
.rule_loading4,
.done_marker h4,
.show_end {
  display: none;
}
.loading1,
.loading2,
.loading3,
.loading4,
.rule_loading1,
.rule_loading2,
.rule_loading3,
.rule_loading4,
.done_marker h4,
.show_end {
  text-shadow: 0 0 0px #000;
}
.done_marker {
  list-style-type: none;
  padding-left: 0;
  font-size: 16px;
}
.show_end ol {
  padding-left: 0;
}
.done_marker h4,
.show_end h4 {
  color: #b450a0;
  font-weight: bold;
  padding: 2px;
  margin-bottom: 10px;
  background-color: rgba(255, 255, 255, 0.5);
  text-shadow: 0 0 10px #fff;
}
.loader {
  margin-bottom: 15px;
}
.show_end ol li {
  margin: 0px 5px 10px 15px;
}
.show_end ol li span {
  margin-right: 10px;
}
.step_button {
  display: block;
  color: #fff;
  border: 2px solid #fff;
  padding: 25px 30px;
  font-size: 32px;
  font-weight: bold;
  margin: 0 auto;
  margin-top: 20px;
  text-align: center;
  border-radius: 4px;
  width: 68%;
}
.step_button:hover,
.step_button:focus {
  color: #b450a0;
  text-decoration: none;
  border: 2px solid #b450a0;
}
.agree_label {
  font-size: 13px;
  margin-top: 20px;
  text-align: left;
  padding-left: 5px;
  padding-right: 0;
}
@media only screen and (max-width: 1200px) {
  h1 {
    font: 700 2em Raleway, Arial, Helvetica;
    margin-bottom: 20px;
  }
  p {
    font-size: 1.1em;
    line-height: 1.1em;
    padding-right: 30px;
    padding-left: 30px;
    margin-bottom: 1.4em;
  }
}
@media only screen and (max-width: 979px) {
  h1 {
    font: 700 1.5em Raleway, Arial, Helvetica;
    margin-bottom: 20px;
    text-align: center;
  }
  p {
    font-size: 1.1em;
    line-height: 1.1em;
    padding-right: 30px;
    padding-left: 30px;
    margin-bottom: 1.4em;
    text-align: center;
  }
  .step {
    margin: 0;
    text-align: center;
  }
  .clock {
    font: 700 1.6em Raleway, Arial, Helvetica;
    margin-bottom: 20px;
    text-align: center;
  }
}
@media only screen and (max-width: 767px) {
  h1 {
    font: 700 1.5em Raleway, Arial, Helvetica;
    margin-bottom: 20px;
    text-align: center;
  }
  p {
    font-size: 1.1em;
    line-height: 1.1em;
    padding-right: 30px;
    padding-left: 30px;
    margin-bottom: 1.4em;
    text-align: center;
  }
  p.agree_label {
  }
  .use-btn {
    display: inline-block;
    margin: 0 10px 10px 0;
    padding: 20px 50px;
    border-radius: 3px;
  }
  .learn-btn,
  .download-btn {
    display: inline-block;
    padding: 18px 48px;
    border: 2px solid #fff;
    border-radius: 3px;
    font-size: 16px;
  }
  .container {
    margin-top: 0px;
  }
}
@media only screen and (max-width: 640px) {
  .row {
    margin-top: 0;
  }
  .row.nav-wrapper {
    margin-top: 5px;
  }
}
@media only screen and (max-width: 540px) {
  h2 {
    font-size: 24px;
  }
  .done_marker h4,
  .show_end h4 {
    font-size: 16px;
  }
  .logo img {
    width: 145px;
  }
  .done_marker li {
    font-size: 14px;
  }
  .done_marker li span {
    font-size: 1.6em;
    padding-right: 10px;
  }
  .step_button {
    width: 90%;
    font-size: 28px;
    padding: 20px;
  }
}
@media screen and (max-width: 500px) and (orientation: landscape) {
  .spacer {
    padding: 0;
  }
}
